CVE-2021-38416

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

Delta Electronics DIALink versions 1.2.4.0 and prior insecurely loads libraries, which may allow an attacker to use DLL hijacking and takeover the system where the software is installed.

Reference Links(if available):

  • https://us-cert.cisa.gov/ics/advisories/icsa-21-294-02
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)

  • Available for Amazon Prime